.interval-chart-wrapper {
	display: flex;
	flex-direction: column;

	.interval-wrapper {
		display: flex;
		justify-content: center;

		.select-interval {
			border-color: black;
			border-radius: 10px;
			padding: 8px;

			&::placeholder {
				color: grey;
			}

			&:focus {
				border-color: coral;
				outline: none;
			}

			& + .select-interval {
				margin-left: 15px;
			}
		}
		.button-symbol {
			margin-left: 30px;
			box-shadow: 0px 0px 0px 2px #9fb4f2;
			background: linear-gradient(to bottom, #7892c2 5%, #476e9e 100%);
			background-color: #7892c2;
			border-radius: 10px;
			border: 1px solid #4e6096;
			cursor: pointer;
			color: #ffffff;
			font-size: 19px;
			padding: 12px 37px;
			text-shadow: 0px 1px 0px #283966;
			outline: none;

			&:hover {
				background: linear-gradient(
					to bottom,
					#476e9e 5%,
					#7892c2 100%
				);
				background-color: #476e9e;
			}

			&:active {
				position: relative;
				top: 1px;
			}
		}
	}

	.error {
		text-align: center;
	}
}
